[
	{
		"location":"full",
		"visible":true, "name":"menu", "text":"Contents", "x":7.5, "y":555, "height":38, "width":130,
		"actions":{"click":"onClickMenuBtn"},
		"subMenu":[
				{
				"location":"top", 
				"text":"Coursebook",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top", "text":"Units 1 - 2", "actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					
					{"text":"Language Extra 1", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle", "text":"Units 3 - 4", "actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{
								"text":"Unit 3","alias":"Coursebook_Unit3", "location":"top", "actions":{"click":"onClickMenuBtn"},
								"subMenu":[
									{"text":"Lead-in","alias":"Coursebook_Unit3_LeadIn", "location":"top", "actions":{"click":"loadPage"}},
									{"text":"Reading","alias":"Coursebook_Unit3_Reading", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Vocabulary","alias":"Coursebook_Unit3_Vocabulary", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Grammar","alias":"Coursebook_Unit3_Grammar", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Listening","alias":"Coursebook_Unit3_Listening", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Speaking","alias":"Coursebook_Unit3_Speaking", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Writing","alias":"Coursebook_Unit3_Writing", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Revision","alias":"Coursebook_Unit3_Revision", "location":"bottom", "actions":{"click":"loadPage"}}
								]
							},
							{
								"text":"Unit 4", "location":"bottom", "actions":{"click":"clickDemo"},
								"subMenu":[]
							}
						]
					},
					{"text":"Language Extra 2", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle", "text":"Units 5 - 6", "actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					{"text":"Language Extra 3", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle", "text":"Units 7 - 8", "actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					{"text":"Language Extra 4", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle", "text":"Units 9 - 10", "actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					{"text":"Language Extra 5", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle", "text":"Units 11 - 12", "actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					{"text":"Language Extra 6", "location":"bottom", "actions":{"click":"clickDemo"}}
				]
			},{
				"location":"middle", 
				"text":"Workbook",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Unit 1 - 2",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 3 - 4",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{
								"text":"Unit 3","alias":"Workbook_Unit3","location":"top", "actions":{"click":"onClickMenuBtn"},
								"subMenu":[
									{"text":"Vocabulary","alias":"Workbook_Unit3_Vocabulary", "location":"top", "actions":{"click":"loadPage"}},
									{"text":"Grammar","alias":"Workbook_Unit3_Grammar", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Reading","alias":"Workbook_Unit3_Reading", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Writing","alias":"Workbook_Unit3_Writing", "location":"middle", "actions":{"click":"loadPage"}},
									{"text":"Everyday Language","alias":"Workbook_Unit3_EverydayLanguage", "location":"bottom", "actions":{"click":"loadPage"}}
								]
							},
							{
								"text":"Unit 4","location":"middle", "actions":{"click":"clickDemo"},
								"subMenu":[]
							},
							{
								"text":"Grammar Extra 2","location":"middle", "actions":{"click":"clickDemo"}
							},
							{
								"text":"Revision 2", "location":"bottom", "actions":{"click":"clickDemo"}
							}
						]
					},{
						"location":"middle",
						"text":"Unit 5 - 6",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 7 - 8",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 9 - 10",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"bottom",
						"text":"Unit 11 - 12",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					}
				]
			},{
				"location":"middle", 
				"text":"Grammar Book",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Unit 1 - 3",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 4 - 6",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Unit 4","alias":"GrammarBook_Unit3_Grammar","location":"top", "actions":{"click":"loadPage"}},
							{"text":"Unit 5","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Unit 6","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 2", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},
					{"text":"Step up 1", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle",
						"text":"Unit 7 - 9",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 10 - 12",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					{"text":"Step up 2", "location":"middle", "actions":{"click":"clickDemo"}},
					{
						"location":"middle",
						"text":"Unit 13 - 15",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 16 - 18",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},
					{"text":"Step up 3", "location":"bottom", "actions":{"click":"clickDemo"}}
				]
			},{
				"location":"middle", 
				"text":"Grammar Appendix", 
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
				 {
						"location":"top",
						"text":"Unit 1 - 2",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 3 - 4",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Unit 3","alias":"Grammar Appendix Unit 3","location":"top", "actions":{"click":"loadWindow"}},
							{"text":"Unit 4","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Grammar Extra 2","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Unit 5 - 6",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 7 - 8",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 9 - 10",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"bottom",
						"text":"Unit 11 - 12",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					}
				]
			},{
				"location":"middle", 
				"text":"Extra Tasks",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Unit 1 - 2",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 3 - 4",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{
								"text":"Unit 3","alias":"ExtraTasksUnit3","location":"top", "actions":{"click":"onClickMenuBtn"},
								"subMenu":[
									{"text":"Vocabulary Task 1","alias":"ExtraTasksUnit3_Task1", "location":"top", "actions":{"click":"loadGame"}},
									{"text":"Vocabulary Task 2","alias":"ExtraTasksUnit3_Task2", "location":"middle", "actions":{"click":"loadGame"}},
									{"text":"Vocabulary Task 3","alias":"ExtraTasksUnit3_Task3", "location":"middle", "actions":{"click":"loadGame"}},
									{"text":"Grammar Task 1","alias":"ExtraTasksUnit3_Task4", "location":"middle", "actions":{"click":"loadGame"}},
									{"text":"Grammar Task 2","alias":"ExtraTasksUnit3_Task5", "location":"middle", "actions":{"click":"loadGame"}},
									{"text":"Grammar Task 3","alias":"ExtraTasksUnit3_Task6", "location":"bottom", "actions":{"click":"loadGame"}}
								]
							},
							{
								"text":"Unit 4","location":"middle", "actions":{"click":"clickDemo"},
								"subMenu":[]
							},
							{
								"text":"Grammar Extra 2","location":"bottom", "actions":{"click":"clickDemo"},
								"subMenu":[]
							}
						]
					},{
						"location":"middle",
						"text":"Unit 5 - 6",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 7 - 8",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"middle",
						"text":"Unit 9 - 10",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					},{
						"location":"bottom",
						"text":"Unit 11 - 12",
						"actions":{"click":"clickDemo"},
						"subMenu":[]
					}
				]
			},{
				"location":"middle", 
				"text":"End-of-Unit Quizzes",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{"text":"Unit 1", "location":"top", "actions":{"click":"clickDemo"}},
					{"text":"Unit 2", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 3", "alias":"EndOfUnitQuiz3", "location":"middle", "actions":{"click":"loadPage"}},
					{"text":"Unit 4", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 5", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 6", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 7", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 8", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 9", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 10", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 11", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Unit 12", "location":"bottom", "actions":{"click":"clickDemo"}}
				]
			},{
				"location":"middle", 
				"text":"Projects",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
						{"text":"Project 1: A Poster", "location":"top", "width":280,"actions":{"click":"clickDemo"}},
						{"text":"Project 2: Show & Tell", "location":"middle", "width":280,"actions":{"click":"clickDemo"}},
						{"text":"Project 3: The Egg Drop Challenge", "location":"middle", "width":280,"actions":{"click":"clickDemo"}},
						{"text":"Project 4: A Comic Strip", "alias":"Project4", "location":"middle", "width":280,"actions":{"click":"loadPage"}},
						{"text":"Project 5: News from the Future", "location":"middle", "width":280,"actions":{"click":"clickDemo"}},
						{"text":"Project 6: Phrase Book", "location":"bottom", "width":280,"actions":{"click":"clickDemo"}}
				]
			},{
				"location":"middle", 
				"text":"Videos",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
						{"text":"Tutoring", "location":"top", "actions":{"click":"clickDemo"}},
						{"text":"Recycling", "location":"middle", "actions":{"click":"clickDemo"}},
						{"text":"Habitat loss", "location":"middle", "actions":{"click":"clickDemo"}},
						{"text":"Rio de Janeiro", "location":"middle", "actions":{"click":"clickDemo"}},
						{"text":"Behind the scenes", "location":"middle", "actions":{"click":"clickDemo"}},
						{"text":"Music", "location":"bottom", "actions":{"click":"clickDemo"}}
				]
			},{
				"location":"bottom", 
				"text":"Dictionary",
				"actions":{"click":"loadDictionary"}
			}
		]
	}
]